From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 23 September 2005<P>

iammyself I really like <a href="/blend/wv.cgi?id=2005.09.21.21.41.27932">so this is poetry?</a>  it has a nice flow to it, and a good story. 
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 23 September 2005<P>

oh hell, its early, iammyself,  I meant this one <a href="/blend/wv.cgi?id=2005.09.22.12.02.20846">runaway</a> , although the other one is good too. 
<HR>
From: <a href="/blend/av.cgi?id=1675">iammyself</a><BR>
Date: 23 September 2005<P>

thanks for your kind words, sassy.  i wish to god it weren't so, but everything i've written has been true.  I don't know where this stuff is coming from, but i just feel the need to get it out...and out it comes.  whatever this stuff is called, it's all i've written to date.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 September 2005<P>

Savannah~<BR>
<BR>
It's always great to read your writing.  <a href="/blend/wv.cgi?id=2005.09.23.16.26.29311">He Ain't You</a> is excellent; I found the rhythm just fine.  It would definitely sound great set to music, but its message is powerful in poetic form, too.  :)<BR>
<BR>
Love and wistful silence, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 23 September 2005<P>

APB on Misti?? I know she's in the Beaumont/Port Arthur area of TX and the storm is headed straight there. If anybody knows how or where she is, let me know. <BR>
<BR>
Kluless - Happy belated, my friend. I didn't forget you, my week has just been swamped with work and school. Just wanted you to know I was thinking about you.
<HR>